# ChangeLog for sys-apps/calculate-utils
# Copyright 1999-2012 Gentoo Foundation; Distributed under the GPL v2
# $Header: $

*calculate-utils-2.2.28 (15 Feb 2012)

  15 Feb 2012; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.28.ebuild:
  Version bump

  27 Dec 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  calculate-utils-2.2.27-r16.ebuild:
  Update templates

*calculate-utils-2.2.27-r16 (26 Dec 2011)

  26 Dec 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.27-r16.ebuild:
  Update for calculate-install

*calculate-utils-2.2.27-r15 (26 Dec 2011)

  26 Dec 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.27-r15.ebuild:
  Update for calculate-install-gui

*calculate-utils-2.2.27-r14 (23 Dec 2011)
*calculate-utils-2.2.27-r13 (23 Dec 2011)

  23 Dec 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.27-r13.ebuild,
  +calculate-utils-2.2.27-r14.ebuild:
  Update for calculate-templates

*calculate-utils-2.2.27-r11 (21 Dec 2011)

  21 Dec 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.27-r11.ebuild:
  Update client

*calculate-utils-2.2.27-r10 (20 Dec 2011)

  20 Dec 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.27-r10.ebuild:
  Update install

*calculate-utils-2.2.27-r9 (20 Dec 2011)

  20 Dec 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.27-r9.ebuild:
  Update for templates. Fix pxe shutdown.

*calculate-utils-2.2.27-r7 (20 Dec 2011)

  20 Dec 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.27-r7.ebuild:
  Update for builder and templates

*calculate-utils-2.2.27-r6 (19 Dec 2011)

  19 Dec 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.27-r6.ebuild:
  Update for calculate-templates.

*calculate-utils-2.2.27-r5 (16 Dec 2011)

  16 Dec 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.27-r5.ebuild:
  Update for client

*calculate-utils-2.2.27-r4 (16 Dec 2011)

  16 Dec 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.27-r4.ebuild:
  Update for lib client install templates

*calculate-utils-2.2.27-r3 (15 Dec 2011)

  15 Dec 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.27-r3.ebuild:
  Update for server

*calculate-utils-2.2.27-r2 (14 Dec 2011)

  14 Dec 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.27-r2.ebuild:
  Update for install,lib and templates

*calculate-utils-2.2.27-r1 (13 Dec 2011)

  13 Dec 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.27-r1.ebuild:
  Update for server

*calculate-utils-2.2.27 (12 Dec 2011)

  12 Dec 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.27.ebuild:
  Bump version

*calculate-utils-2.2.26-r12 (12 Dec 2011)

  12 Dec 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.26-r12.ebuild:
  Update for server

*calculate-utils-2.2.26-r11 (08 Dec 2011)

  08 Dec 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.26-r11.ebuild:
  Update for calculate-client deps

*calculate-utils-2.2.26-r10 (07 Dec 2011)

  07 Dec 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  calculate-utils-2.2.26-r9.ebuild, +calculate-utils-2.2.26-r10.ebuild:
  Fix calculate-server deps

*calculate-utils-2.2.26-r9 (07 Dec 2011)

  07 Dec 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.26-r9.ebuild:
  Update for fix calculate-lib

*calculate-utils-2.2.26-r8 (01 Dec 2011)

  01 Dec 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.26-r8.ebuild:
  Update templates

*calculate-utils-2.2.26-r7 (29 Nov 2011)

  29 Nov 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.26-r7.ebuild:
  Update for assemble

*calculate-utils-2.2.26-r6 (29 Nov 2011)

  29 Nov 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.26-r6.ebuild:
  Update for templates

*calculate-utils-2.2.26-r5 (28 Nov 2011)

  28 Nov 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.26-r5.ebuild:
  Update for install,builder,templates

*calculate-utils-2.2.26-r4 (25 Nov 2011)

  25 Nov 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.26-r4.ebuild:
  Update for calculate-assemble

*calculate-utils-2.2.26-r2 (18 Nov 2011)

  18 Nov 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-utils-2.2.26-r1.ebuild, +calculate-utils-2.2.26-r2.ebuild:
  Update for templates

*calculate-utils-2.2.26-r1 (18 Nov 2011)

  18 Nov 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.26-r1.ebuild:
  Update for install i18n templates

*calculate-utils-2.2.26 (16 Nov 2011)

  16 Nov 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.26.ebuild:
  Version bump

*calculate-utils-2.2.25-r16 (14 Nov 2011)

  14 Nov 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.25-r16.ebuild:
  Update for builder

*calculate-utils-2.2.25-r15 (14 Nov 2011)

  14 Nov 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.25-r15.ebuild:
  Update for builder and assemble

*calculate-utils-2.2.25-r14 (11 Nov 2011)
*calculate-utils-2.2.25-r13 (11 Nov 2011)

  11 Nov 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.25-r13.ebuild,
  +calculate-utils-2.2.25-r14.ebuild:
  Update for assemble

*calculate-utils-2.2.25-r12 (11 Nov 2011)

  11 Nov 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.25-r12.ebuild:
  Update for assemble

  10 Nov 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.25-r11.ebulid:
  Update for builder

*calculate-utils-2.2.25-r10 (10 Nov 2011)

  10 Nov 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.25-r10.ebuild:
  Update for assemble

*calculate-utils-2.2.25-r9 (10 Nov 2011)

  10 Nov 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.25-r9.ebuild:
  Update for support git portage

*calculate-utils-2.2.25-r8 (04 Nov 2011)

  04 Nov 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.25-r8.ebuild:
  Update for templates

*calculate-utils-2.2.25-r7 (02 Nov 2011)

  02 Nov 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.25-r7.ebuild:
  Update for templates

*calculate-utils-2.2.25-r6 (27 Oct 2011)

  27 Oct 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.25-r6.ebuild:
  Update for templates.

*calculate-utils-2.2.25-r5 (27 Oct 2011)

  27 Oct 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.25-r5.ebuild:
  Update for builder

*calculate-utils-2.2.25-r4 (25 Oct 2011)

  25 Oct 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.25-r4.ebuild:
  Update for assemble and templates

*calculate-utils-2.2.25-r3 (25 Oct 2011)

  25 Oct 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.25-r3.ebuild:
  Update for templates

*calculate-utils-2.2.25-r2 (24 Oct 2011)

  24 Oct 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.25-r2.ebuild:
  Update for templates and assemble

*calculate-utils-2.2.25-r1 (20 Oct 2011)

  20 Oct 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.25-r1.ebuild:
  Update for assemble

*calculate-utils-2.2.25 (18 Oct 2011)

  18 Oct 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-utils-2.2.24.ebuild, -calculate-utils-2.2.24-r1.ebuild,
  -calculate-utils-2.2.24-r2.ebuild, -calculate-utils-2.2.24-r3.ebuild,
  -calculate-utils-2.2.24-r4.ebuild, -calculate-utils-2.2.24-r5.ebuild,
  -calculate-utils-2.2.24-r6.ebuild, -calculate-utils-2.2.24-r7.ebuild,
  -calculate-utils-2.2.24-r8.ebuild, -calculate-utils-2.2.24-r9.ebuild,
  -calculate-utils-2.2.24-r10.ebuild,
  -calculate-utils-2.2.24-r11.ebuild,
  -calculate-utils-2.2.24-r12.ebuild,
  -calculate-utils-2.2.24-r13.ebuild,
  -calculate-utils-2.2.24-r14.ebuild,
  -calculate-utils-2.2.24-r15.ebuild,
  -calculate-utils-2.2.24-r16.ebuild,
  -calculate-utils-2.2.24-r17.ebuild,
  -calculate-utils-2.2.24-r18.ebuild,
  -calculate-utils-2.2.24-r19.ebuild,
  -calculate-utils-2.2.24-r20.ebuild,
  -calculate-utils-2.2.24-r21.ebuild, +calculate-utils-2.2.25.ebuild:
  Version bump. Remove old.

*calculate-utils-2.2.24-r22 (10 Oct 2011)

  10 Oct 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.24-r22.ebuild:
  Update for templates install and assemble

*calculate-utils-2.2.24-r21 (10 Oct 2011)

  10 Oct 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.24-r21.ebuild:
  Update for builder

*calculate-utils-2.2.24-r20 (07 Oct 2011)

  07 Oct 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.24-r20.ebuild:
  Update for templates

*calculate-utils-2.2.24-r19 (06 Oct 2011)

  06 Oct 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.24-r19.ebuild:
  Update for templates

*calculate-utils-2.2.24-r18 (06 Oct 2011)

  06 Oct 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.24-r18.ebuild:
  Update for templates

*calculate-utils-2.2.24-r17 (06 Oct 2011)

  06 Oct 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.24-r17.ebuild:
  Update for templates

*calculate-utils-2.2.24-r16 (03 Oct 2011)

  03 Oct 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.24-r16.ebuild:
  Update for builder

*calculate-utils-2.2.24-r15 (30 Sep 2011)

  30 Sep 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.24-r15.ebuild:
  Update for templates and install

*calculate-utils-2.2.24-r14 (30 Sep 2011)
*calculate-utils-2.2.24-r13 (30 Sep 2011)

  30 Sep 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.24-r13.ebuild,
  +calculate-utils-2.2.24-r14.ebuild:
  Update for templates

*calculate-utils-2.2.24-r12 (30 Sep 2011)

  30 Sep 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.24-r12.ebuild:
  Update for templates

*calculate-utils-2.2.24-r11 (30 Sep 2011)

  30 Sep 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.24-r11.ebuild:
  Update for templates

*calculate-utils-2.2.24-r10 (30 Sep 2011)

  30 Sep 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.24-r10.ebuild:
  Update for templates

*calculate-utils-2.2.24-r9 (30 Sep 2011)

  30 Sep 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.24-r9.ebuild:
  Update for install and templates

*calculate-utils-2.2.24-r8 (29 Sep 2011)

  29 Sep 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.24-r8.ebuild:
  Update for templates

*calculate-utils-2.2.24-r7 (29 Sep 2011)

  29 Sep 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.24-r7.ebuild:
  Update for revert cache

*calculate-utils-2.2.24-r6 (28 Sep 2011)

  28 Sep 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.24-r6.ebuild:
  Update for templates

*calculate-utils-2.2.24-r5 (28 Sep 2011)

  28 Sep 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.24-r5.ebuild:
  Update for templates lib install i18n desktop builder install-gui

*calculate-utils-2.2.24-r4 (23 Sep 2011)

  23 Sep 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.24-r4.ebuild:
  Update for templates

*calculate-utils-2.2.24-r3 (21 Sep 2011)

  21 Sep 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.24-r3.ebuild:
  Update for lib,install and client

  21 Sep 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-utils-2.2.18.ebuild, -calculate-utils-2.2.18-r1.ebuild,
  -calculate-utils-2.2.18-r2.ebuild, -calculate-utils-2.2.18-r3.ebuild,
  -calculate-utils-2.2.18-r4.ebuild, -calculate-utils-2.2.19.ebuild,
  -calculate-utils-2.2.19-r1.ebuild, -calculate-utils-2.2.19-r2.ebuild,
  -calculate-utils-2.2.19-r3.ebuild, -calculate-utils-2.2.19-r4.ebuild,
  -calculate-utils-2.2.19-r5.ebuild, -calculate-utils-2.2.19-r6.ebuild,
  -calculate-utils-2.2.19-r7.ebuild, -calculate-utils-2.2.19-r8.ebuild,
  -calculate-utils-2.2.19-r9.ebuild,
  -calculate-utils-2.2.19-r10.ebuild, -calculate-utils-2.2.20.ebuild,
  -calculate-utils-2.2.20-r1.ebuild, -calculate-utils-2.2.20-r2.ebuild,
  -calculate-utils-2.2.20-r3.ebuild, -calculate-utils-2.2.20-r4.ebuild,
  -calculate-utils-2.2.20-r5.ebuild, -calculate-utils-2.2.20-r6.ebuild,
  -calculate-utils-2.2.20-r7.ebuild, -calculate-utils-2.2.20-r8.ebuild,
  -calculate-utils-2.2.20-r9.ebuild,
  -calculate-utils-2.2.20-r10.ebuild,
  -calculate-utils-2.2.20-r11.ebuild,
  -calculate-utils-2.2.20-r12.ebuild,
  -calculate-utils-2.2.20-r13.ebuild,
  -calculate-utils-2.2.20-r14.ebuild,
  -calculate-utils-2.2.20-r15.ebuild, -calculate-utils-2.2.21.ebuild,
  -calculate-utils-2.2.21-r1.ebuild, -calculate-utils-2.2.21-r2.ebuild,
  -calculate-utils-2.2.21-r3.ebuild, -calculate-utils-2.2.21-r4.ebuild,
  -calculate-utils-2.2.21-r5.ebuild, -calculate-utils-2.2.22.ebuild,
  -calculate-utils-2.2.22-r1.ebuild, -calculate-utils-2.2.22-r2.ebuild,
  -calculate-utils-2.2.22-r3.ebuild, -calculate-utils-2.2.22-r4.ebuild,
  -calculate-utils-2.2.23.ebuild, -calculate-utils-2.2.23-r1.ebuild,
  -calculate-utils-2.2.23-r2.ebuild, -calculate-utils-2.2.23-r3.ebuild,
  -calculate-utils-2.2.23-r4.ebuild, -calculate-utils-2.2.23-r5.ebuild,
  -calculate-utils-2.2.23-r6.ebuild, -calculate-utils-2.2.23-r7.ebuild,
  -calculate-utils-2.2.23-r8.ebuild, -calculate-utils-2.2.23-r9.ebuild,
  -calculate-utils-2.2.23-r10.ebuild,
  -calculate-utils-2.2.23-r11.ebuild,
  -calculate-utils-2.2.23-r12.ebuild,
  -calculate-utils-2.2.23-r13.ebuild:
  Remove old

*calculate-utils-2.2.24-r2 (21 Sep 2011)

  21 Sep 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.24-r2.ebuild:
  Update for templates

*calculate-utils-2.2.24-r1 (21 Sep 2011)

  21 Sep 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.24-r1.ebuild:
  Update for install

*calculate-utils-2.2.24 (20 Sep 2011)

  20 Sep 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.24.ebuild:
  Version bump

*calculate-utils-2.2.23-r13 (20 Sep 2011)

  20 Sep 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.23-r13.ebuild:
  Update for templates

*calculate-utils-2.2.23-r11 (15 Sep 2011)
*calculate-utils-2.2.23-r10 (15 Sep 2011)

  15 Sep 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.23-r10.ebuild,
  +calculate-utils-2.2.23-r11.ebuild:
  Update for templates

*calculate-utils-2.2.23-r9 (12 Sep 2011)

  12 Sep 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.23-r9.ebuild:
  Update for templates

*calculate-utils-2.2.23-r6 (08 Sep 2011)

  08 Sep 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.23-r6.ebuild:
  Update for templates

*calculate-utils-2.2.23-r5 (08 Sep 2011)

  08 Sep 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.23-r5.ebuild:
  Update for client

*calculate-utils-2.2.23-r4 (06 Sep 2011)

  06 Sep 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.23-r4.ebuild:
  Update for desktop

*calculate-utils-2.2.23-r3 (06 Sep 2011)

  06 Sep 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.23-r3.ebuild:
  Update for desktop,client,i18n,templates

*calculate-utils-2.2.23-r2 (05 Sep 2011)

  05 Sep 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.23-r2.ebuild:
  Update for build

*calculate-utils-2.2.23-r1 (05 Sep 2011)

  05 Sep 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.23-r1.ebuild:
  Update for --live option

*calculate-utils-2.2.23 (05 Sep 2011)

  05 Sep 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.23.ebuild:
  Version bump

*calculate-utils-2.2.22-r4 (31 Aug 2011)

  31 Aug 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.22-r4.ebuild:
  Update for i18n,lib,templates,install,builder,assemble

*calculate-utils-2.2.22-r3 (30 Aug 2011)

  30 Aug 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.22-r3.ebuild:
  Update for builder

*calculate-utils-2.2.22-r2 (29 Aug 2011)

  29 Aug 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.22-r2.ebuild:
  Update for builder,install and lib.

*calculate-utils-2.2.22-r1 (26 Aug 2011)

  26 Aug 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.22-r1.ebuild:
  Update for templates

*calculate-utils-2.2.22 (26 Aug 2011)

  26 Aug 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.22.ebuild:
  Version bump

*calculate-utils-2.2.21-r5 (25 Aug 2011)

  25 Aug 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.21-r5.ebuild:
  Update for templates, lib and install

*calculate-utils-2.2.21-r4 (23 Aug 2011)

  23 Aug 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.21-r4.ebuild:
  Update for templates and install

*calculate-utils-2.2.21-r3 (23 Aug 2011)

  23 Aug 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.21-r3.ebuild:
  Update templates

*calculate-utils-2.2.21-r2 (22 Aug 2011)

  22 Aug 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.21-r2.ebuild:
  Update for templates,lib,install,assemble and i18n

*calculate-utils-2.2.21-r1 (19 Aug 2011)

  19 Aug 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.21-r1.ebuild:
  Update for install

*calculate-utils-2.2.21 (18 Aug 2011)

  18 Aug 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.21.ebuild:
  Bump version

*calculate-utils-2.2.20-r15 (18 Aug 2011)

  18 Aug 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.20-r15.ebuild:
  Update for lib and i18n

*calculate-utils-2.2.20-r14 (17 Aug 2011)

  17 Aug 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.20-r13.ebuild,
  +calculate-utils-2.2.20-r14.ebuild:
  Update for install and install-gui.

*calculate-utils-2.2.20-r13 (17 Aug 2011)

  17 Aug 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.20-r13.ebuild:
  Update for install

*calculate-utils-2.2.20-r12 (16 Aug 2011)

  16 Aug 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.20-r12.ebuild:
  Update for assemble

*calculate-utils-2.2.20-r11 (16 Aug 2011)

  16 Aug 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.20-r11.ebuild:
  Update for templates and lib

*calculate-utils-2.2.20-r10 (15 Aug 2011)

  15 Aug 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.20-r10.ebuild:
  Update for assemble

*calculate-utils-2.2.20-r9 (05 Aug 2011)

  05 Aug 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.20-r9.ebuild:
  Update for calculate-install

*calculate-utils-2.2.20-r7 (03 Aug 2011)

  03 Aug 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.20-r7.ebuild:
  Update for fix install

*calculate-utils-2.2.20-r6 (03 Aug 2011)

  03 Aug 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.20-r6.ebuild:
  Update for calculate-install

*calculate-utils-2.2.20-r5 (02 Aug 2011)

  02 Aug 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.20-r5.ebuild:
  Update for i18n,install and lib

*calculate-utils-2.2.20-r4 (01 Aug 2011)

  01 Aug 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.20-r4.ebuild:
  Update for install and templates

*calculate-utils-2.2.20-r3 (28 Jul 2011)

  28 Jul 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.20-r3.ebuild:
  Update for lib and install

*calculate-utils-2.2.20-r2 (28 Jul 2011)

  28 Jul 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.20-r2.ebuild:
  Update for install

*calculate-utils-2.2.20-r1 (28 Jul 2011)

  28 Jul 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.20-r1.ebuild:
  Update for lib

*calculate-utils-2.2.20 (27 Jul 2011)

  27 Jul 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.20.ebuild:
  Bump version

*calculate-utils-2.2.19-r9 (27 Jul 2011)

  27 Jul 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.19-r9.ebuild:
  Update for lvmraid.

*calculate-utils-2.2.19-r8 (27 Jul 2011)

  27 Jul 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.19-r8.ebuild:
  Update for calculate-install.

*calculate-utils-2.2.19-r7 (26 Jul 2011)

  26 Jul 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.19-r7.ebuild:
  Update for install and lib

*calculate-utils-2.2.19-r6 (25 Jul 2011)

  25 Jul 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.19-r6.ebuild:
  Update for lvmraid

*calculate-utils-2.2.19-r5 (25 Jul 2011)

  25 Jul 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.19-r5.ebuild:
  Update for libs.

*calculate-utils-2.2.19-r3 (22 Jul 2011)

  22 Jul 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.19-r3.ebuild:
  Update for templates.

*calculate-utils-2.2.19-r1 (20 Jul 2011)

  20 Jul 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.19-r1.ebuild:
  Update to 2.2.20_rc1

*calculate-utils-2.2.19 (18 Jul 2011)

  18 Jul 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.19.ebuild:
  Bump version

*calculate-utils-2.2.18-r4 (15 Jul 2011)

  15 Jul 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.18-r4.ebuild:
  Update for templates and install

*calculate-utils-2.2.18-r2 (14 Jul 2011)

  14 Jul 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.18-r2.ebuild:
  Update for templates install lib

*calculate-utils-2.2.18 (29 Jun 2011)

  29 Jun 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-utils-2.2.15.ebuild, -calculate-utils-2.2.15-r1.ebuild,
  -calculate-utils-2.2.15-r2.ebuild, -calculate-utils-2.2.15-r3.ebuild,
  -calculate-utils-2.2.15-r4.ebuild, -calculate-utils-2.2.15-r5.ebuild,
  -calculate-utils-2.2.15-r6.ebuild, -calculate-utils-2.2.15-r7.ebuild,
  -calculate-utils-2.2.15-r8.ebuild, -calculate-utils-2.2.16.ebuild,
  -calculate-utils-2.2.16-r1.ebuild, -calculate-utils-2.2.16-r2.ebuild,
  -calculate-utils-2.2.16-r3.ebuild, -calculate-utils-2.2.16-r5.ebuild,
  -calculate-utils-2.2.16-r6.ebuild, -calculate-utils-2.2.16-r7.ebuild,
  -calculate-utils-2.2.16-r8.ebuild, -calculate-utils-2.2.16-r9.ebuild,
  -calculate-utils-2.2.17.ebuild, -calculate-utils-2.2.17-r1.ebuild,
  -calculate-utils-2.2.17-r2.ebuild, -calculate-utils-2.2.17-r3.ebuild,
  -calculate-utils-2.2.17-r4.ebuild, -calculate-utils-2.2.17-r5.ebuild,
  -calculate-utils-2.2.17-r6.ebuild, -calculate-utils-2.2.17-r7.ebuild,
  -calculate-utils-2.2.17-r8.ebuild, -calculate-utils-2.2.17-r9.ebuild,
  -calculate-utils-2.2.17-r10.ebuild,
  -calculate-utils-2.2.17-r11.ebuild,
  -calculate-utils-2.2.17-r12.ebuild, +calculate-utils-2.2.18.ebuild:
  Bump version

*calculate-utils-2.2.17-r12 (28 Jun 2011)

  28 Jun 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.17-r12.ebuild:
  Update for templates.

*calculate-utils-2.2.17-r11 (27 Jun 2011)

  27 Jun 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.17-r11.ebuild:
  Update for templates.

*calculate-utils-2.2.17-r10 (27 Jun 2011)

  27 Jun 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.17-r10.ebuild:
  Update for templates and install.

*calculate-utils-2.2.17-r9 (27 Jun 2011)

  27 Jun 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.17-r9.ebuild:
  Update for server.

*calculate-utils-2.2.17-r8 (27 Jun 2011)

  27 Jun 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.17-r8.ebuild:
  Update for lib,templates,install.

*calculate-utils-2.2.17-r7 (24 Jun 2011)

  24 Jun 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.17-r7.ebuild:
  Update for assemble.

*calculate-utils-2.2.17-r6 (24 Jun 2011)

  24 Jun 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.17-r6.ebuild:
  Update for add ro locale.

*calculate-utils-2.2.17-r5 (24 Jun 2011)

  24 Jun 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.17-r5.ebuild:
  Update for server.

*calculate-utils-2.2.17-r4 (24 Jun 2011)

  24 Jun 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.17-r4.ebuild:
  Update for lib

*calculate-utils-2.2.17-r3 (24 Jun 2011)

  24 Jun 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.17-r3.ebuild:
  Update for templates.

*calculate-utils-2.2.17-r2 (23 Jun 2011)

  23 Jun 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.17-r2.ebuild:
  Update for templates.

*calculate-utils-2.2.17-r1 (23 Jun 2011)

  23 Jun 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.17-r1.ebuild:
  Update for templates,lib,install.

*calculate-utils-2.2.17 (22 Jun 2011)

  22 Jun 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.17.ebuild:
  Bump version

*calculate-utils-2.2.16-r9 (17 Jun 2011)

  17 Jun 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.16-r9.ebuild:
  Update for templates.

*calculate-utils-2.2.16-r6 (17 Jun 2011)

  17 Jun 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.16-r6.ebuild:
  Update for calculate-builder.

*calculate-utils-2.2.16-r5 (17 Jun 2011)

  17 Jun 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-utils-2.2.16-r4.ebuild, +calculate-utils-2.2.16-r5.ebuild:
  Update for builder.

*calculate-utils-2.2.16-r4 (17 Jun 2011)

  17 Jun 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.16-r4.ebuild:
  Update for calculate-builder and calculate-templates.

*calculate-utils-2.2.16-r3 (14 Jun 2011)

  14 Jun 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.16-r3.ebuild:
  Update for lib

*calculate-utils-2.2.16-r2 (14 Jun 2011)

  14 Jun 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.16-r2.ebuild:
  Update for templates

*calculate-utils-2.2.16-r1 (10 Jun 2011)

  10 Jun 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.16-r1.ebuild:
  Update for templates.

*calculate-utils-2.2.16 (09 Jun 2011)

  09 Jun 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-utils-2.2.13.ebuild, -calculate-utils-2.2.13-r1.ebuild,
  -calculate-utils-2.2.14.ebuild, -calculate-utils-2.2.14-r1.ebuild,
  -calculate-utils-2.2.14-r2.ebuild, -calculate-utils-2.2.14-r3.ebuild,
  -calculate-utils-2.2.14-r4.ebuild, -calculate-utils-2.2.14-r5.ebuild,
  -calculate-utils-2.2.14-r6.ebuild, -calculate-utils-2.2.14-r7.ebuild,
  -calculate-utils-2.2.14-r8.ebuild, -calculate-utils-2.2.14-r9.ebuild,
  -calculate-utils-2.2.14-r10.ebuild, +calculate-utils-2.2.16.ebuild:
  Remove old.

*calculate-utils-2.2.15-r8 (03 Jun 2011)

  03 Jun 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.15-r8.ebuild:
  Update for lib.

*calculate-utils-2.2.15-r7 (03 Jun 2011)

  03 Jun 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.15-r7.ebuild:
  Update for server.

*calculate-utils-2.2.15-r6 (31 May 2011)

  31 May 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.15-r6.ebuild:
  Update for server.

*calculate-utils-2.2.15-r5 (30 May 2011)

  30 May 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.15-r5.ebuild:
  Update for calculate-server.

*calculate-utils-2.2.15-r4 (23 May 2011)

  23 May 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.15-r4.ebuild:
  Update for lib.

*calculate-utils-2.2.15-r3 (23 May 2011)

  23 May 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.15-r3.ebuild:
  Update for install.

*calculate-utils-2.2.15-r2 (20 May 2011)

  20 May 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.15-r2.ebuild:
  Update for server.

*calculate-utils-2.2.15-r1 (19 May 2011)

  19 May 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.15-r1.ebuild:
  Update for templates.

*calculate-utils-2.2.15 (18 May 2011)

  18 May 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.15.ebuild:
  Bump version

*calculate-utils-2.2.14-r10 (17 May 2011)

  17 May 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.14-r10.ebuild:
  Update for calculate-server.

*calculate-utils-2.2.14-r9 (13 May 2011)

  13 May 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.14-r9.ebuild:
  Update for calculate-lib.

*calculate-utils-2.2.14-r8 (10 May 2011)

  10 May 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.14-r8.ebuild:
  Update for calculate-assemble and calculate-install.

*calculate-utils-2.2.14-r7 (05 May 2011)

  05 May 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.14-r7.ebuild:
  Update for calculate-install.

*calculate-utils-2.2.14-r6 (29 Apr 2011)

  29 Apr 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.14-r6.ebuild:
  Update for templates.

*calculate-utils-2.2.14-r5 (29 Apr 2011)

  29 Apr 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.14-r5.ebuild:
  Update for templates.

*calculate-utils-2.2.14-r2 (21 Apr 2011)

  21 Apr 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.14-r2.ebuild:
  Update for builder.

*calculate-utils-2.2.14-r1 (20 Apr 2011)

  20 Apr 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.14-r1.ebuild:
  Update for install.

*calculate-utils-2.2.14 (20 Apr 2011)

  20 Apr 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.14.ebuild:
  Bump version

  13 Apr 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-utils-2.2.12-r10.ebuild,
  -calculate-utils-2.2.12-r11.ebuild,
  -calculate-utils-2.2.12-r12.ebuild,
  -calculate-utils-2.2.12-r13.ebuild,
  -calculate-utils-2.2.12-r14.ebuild, calculate-utils-2.2.13.ebuild,
  calculate-utils-2.2.9999.ebuild:
  Remove old. Fix EAPI.

*calculate-utils-2.2.12-r14 (06 Apr 2011)

  06 Apr 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.12-r14.ebuild:
  Update for templates.

*calculate-utils-2.2.9999 (04 Apr 2011)

  04 Apr 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.9999.ebuild:
  Added live ebuild.


*calculate-utils-2.2.12-r13 (04 Apr 2011)

  04 Apr 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.12-r13.ebuild:
  Update for templates.

*calculate-utils-2.2.12-r12 (04 Apr 2011)

  04 Apr 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.12-r12.ebuild:
  Update for calculate-lib.

*calculate-utils-2.2.12-r11 (04 Apr 2011)

  04 Apr 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.12-r11.ebuild:
  Update for lib.

*calculate-utils-2.2.12-r9 (29 Mar 2011)

  29 Mar 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.12-r9.ebuild:
  Update for lib and templates.

*calculate-utils-2.2.12-r8 (29 Mar 2011)

  29 Mar 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.12-r8.ebuild:
  Update for templates.

*calculate-utils-2.2.12-r7 (28 Mar 2011)

  28 Mar 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.12-r7.ebuild:
  Update for calculate-builder.

*calculate-utils-2.2.12-r6 (28 Mar 2011)

  28 Mar 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.12-r6.ebuild:
  Update for calculate-lib.

*calculate-utils-2.2.12-r5 (26 Mar 2011)

  26 Mar 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.12-r5.ebuild:
  Update for calculate-lib.

*calculate-utils-2.2.12-r4 (26 Mar 2011)

  26 Mar 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.12-r4.ebuild:
  Update for builder and install.

*calculate-utils-2.2.12-r3 (24 Mar 2011)

  24 Mar 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.12-r3.ebuild:
  Update for assemble.

*calculate-utils-2.2.12-r2 (24 Mar 2011)

  24 Mar 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.12-r2.ebuild:
  Update for templates.

*calculate-utils-2.2.12-r1 (24 Mar 2011)

  24 Mar 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.12-r1.ebuild:
  Update for install and assemble.

*calculate-utils-2.2.12 (22 Mar 2011)

  22 Mar 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.12.ebuild:
  Bump version

*calculate-utils-2.2.11-r12 (22 Mar 2011)

  22 Mar 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-utils-2.2.11-r11.ebuild,
  +calculate-utils-2.2.11-r12.ebuild:
  Update for templates.

*calculate-utils-2.2.11-r11 (22 Mar 2011)

  22 Mar 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-utils-2.2.11-r10.ebuild,
  +calculate-utils-2.2.11-r11.ebuild:
  Update for lib.

*calculate-utils-2.2.11-r10 (22 Mar 2011)

  22 Mar 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-utils-2.2.11-r9.ebuild,
  +calculate-utils-2.2.11-r10.ebuild:
  Update for assemble.

*calculate-utils-2.2.11-r9 (21 Mar 2011)

  21 Mar 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-utils-2.2.11-r8.ebuild,
  +calculate-utils-2.2.11-r9.ebuild:
  Update for lib and builder.

  18 Mar 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  -calculate-utils-2.2.9.ebuild, -calculate-utils-2.2.9-r1.ebuild,
  -calculate-utils-2.2.10.ebuild, -calculate-utils-2.2.10-r1.ebuild,
  -calculate-utils-2.2.10-r2.ebuild,
  -calculate-utils-2.2.10-r3.ebuild, -calculate-utils-2.2.11.ebuild,
  -calculate-utils-2.2.11-r1.ebuild,
  -calculate-utils-2.2.11-r2.ebuild,
  -calculate-utils-2.2.11-r3.ebuild,
  -calculate-utils-2.2.11-r4.ebuild,
  -calculate-utils-2.2.11-r5.ebuild,
  -calculate-utils-2.2.11-r6.ebuild,
  -calculate-utils-2.2.11-r7.ebuild:
  Remove old.

*calculate-utils-2.2.11-r7 (18 Mar 2011)

  18 Mar 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.11-r7.ebuild:
  Update for templates.

*calculate-utils-2.2.11-r6 (18 Mar 2011)

  18 Mar 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.11-r6.ebuild:
  Update for assemble.

*calculate-utils-2.2.11-r5 (16 Mar 2011)

  16 Mar 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.11-r5.ebuild:
  Update for lib.

*calculate-utils-2.2.11-r4 (15 Mar 2011)

  15 Mar 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.11-r4.ebuild:
  Update for templates.

*calculate-utils-2.2.11-r3 (15 Mar 2011)

  15 Mar 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.11-r3.ebuild:
  Update for templates.

*calculate-utils-2.2.11-r2 (15 Mar 2011)

  15 Mar 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.11-r2.ebuild:
  Update for lib,assemble,builder.

*calculate-utils-2.2.11-r1 (11 Mar 2011)

  11 Mar 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.11-r1.ebuild:
  Update for calculate-templates.

*calculate-utils-2.2.11 (11 Mar 2011)

  11 Mar 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.11.ebuild:
  Bump version

*calculate-utils-2.2.10-r3 (10 Mar 2011)

  10 Mar 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.10-r3.ebuild:
  Update for calculate-install.

*calculate-utils-2.2.10-r2 (10 Mar 2011)

  10 Mar 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.10-r2.ebuild:
  Update for calculate-install.

*calculate-utils-2.2.10-r1 (09 Mar 2011)

  09 Mar 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.10-r1.ebuild:
  Update by calculate-templates.

*calculate-utils-2.2.10 (09 Mar 2011)

  09 Mar 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.10.ebuild:
  Bump version

*calculate-utils-2.2.9-r1 (05 Mar 2011)

  05 Mar 2011; Mike Hiretsky (mhiretskiy) <mh@calculate.ru>
  +calculate-utils-2.2.9-r1.ebuild:
  Update deps.

